.swiper-container {
 max-width:1800px;
 margin:0 auto;
 height:340px;
 position:relative;
 padding: 0;
}
.swiper-container:before{
content: "";
position: absolute;
top: 0;
left: -600px;
width:600px;
height:304px;
background-color:#fff;
opacity: .5;
z-index:99;
}
.swiper-container:after{
content: "";
position: absolute;
top: 0;
right: -600px;
width:600px;
height:304px;
background-color:#fff;
opacity: .5;
z-index:99;
}

.all_lims_fw .swiper-container{
height:465px;
}
.all_lims_fw .swiper-container:before,.swiper-container:after{
height:465px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  box-sizing: border-box;
}

.swiper_3shs{
width:1800px;
margin:0 auto;
position:relative;
height:50px;
}

.swiper-button-prev, .swiper-button-next {
	background-image: none; /* 移除默认的背景图片 */
	width: auto; /* 设置宽度为自动 */
	height: auto; /* 设置高度为自动 */
	margin-top: 0; /* 重置顶部外边距 */
}
 
.swiper-button-prev::after, .swiper-button-next::after {
	display: none; /* 隐藏默认的箭头图标 */
}

.all_lims_fw .swiper-pagination,.faan_ox .swiper-pagination {
transform: translateY(-12px);
}
.all_lims_fw .swiper-pagination-bullet,.faan_ox .swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	background-color:#f0f0f0;
	opacity:1;
	transition: all .2s ease-in-out;
}
.all_lims_fw .swiper-pagination-bullet-active,.faan_ox .swiper-pagination-bullet-active {
	width:32px;
	height:10px;
	background-color:#00243d;
	border-radius:40px;
}

.all_lims_fw .swiper-button-prev,.faan_ox .swiper-button-prev{
	width:48px;
	height:48px;
	border:1px solid #dedede;
	border-radius:50%;
	top:0;
	left:1690px;
	background:url(images/fuwu/page_l.png) center center no-repeat;
	z-index:99;
	transition: 0.2s;
}
.all_lims_fw .swiper-button-prev::after,.faan_ox .swiper-button-prev::after{
background:none;
}
.all_lims_fw .swiper-button-next,.faan_ox .swiper-button-next{
	width:48px;
	height:48px;
	border:1px solid #dedede;
	border-radius:50%;
	right:0;
	top:0;
	background:url(images/fuwu/page_r.png) center center no-repeat;
	z-index:99;
	transition: 0.2s;
	}
.all_lims_fw .swiper-button-prev:hover,.faan_ox .swiper-button-prev:hover{
	background:url(images/fuwu/page_ls.png) center center no-repeat;
	box-shadow: 0 8px 10px 1px #00000008,0 3px 14px 2px #00000008,0 5px 5px -3px #0000000a
}
.all_lims_fw .swiper-button-next:hover,.faan_ox .swiper-button-next:hover{
	background:url(images/fuwu/page_rs.png) center center no-repeat;
	box-shadow: 0 8px 10px 1px #00000008,0 3px 14px 2px #00000008,0 5px 5px -3px #0000000a
}

.fann_li{
width:336px;
height:275px;
text-align:left;
position:relative;
}
.fann_lia{
width:336px;
height:184px;
border-radius:10px;
position:absolute;
left:0;
top:0;
overflow:hidden;
}
.fann_lia img{
width:336px;
height:184px;
}
.fann_lib{
width:100%;
height:40px;
line-height:40px;
font-size:20px;
color:#000;
position:absolute;
left:0;
top:203px;
white-space: nowrap;
word-break: keep-all;
overflow: hidden;
text-overflow: ellipsis;
font-weight:lighter;
}
.fann_lic{
width:366px;
height:36px;
line-height:36px;
font-size:16px;
color:#5c5c5c;
position:absolute;
left:0;
top:239px;
}
.fann_lid{
width:315px;
height:auto;
line-height:36px;
font-size:16px;
color:#5c5c5c;
position:absolute;
left:0;
top:239px;
white-space: nowrap;
word-break: keep-all;
overflow: hidden;
text-overflow: ellipsis;
overflow:hidden;
}
.fann_lie{
width:366px;
height:auto;
line-height:36px;
font-size:16px;
color:#000000;
position:absolute;
left:28px;
top:342px;
}

.fann_li:hover .fann_lia img{
transform: scale(1.1);
}

.fann_lia img{
transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

@media only screen and (max-width:1800px)
{
	.swiper-container {
	 max-width:1360px;
	 height:280px;
	}
	.swiper_3shs{
	width:1360px;
	}
	.fann_li{
	width:248px;
	height:235px;
	}
	.fann_lia{
	width:248px;
	height:134px;
	}
	.fann_lia img{
	width:248px;
	height:134px;
	}
	.fann_lib{
	width:248px;
	font-size:20px;
	top:148px;
	}
	.fann_lic{
	width:248px;
	top:185px;
	}
	.fann_lid{
	width:230px;
	top:180px;
	}
	.fann_lie{
	width:248px;
	top:278px;
	}
	
	.faan_ox .swiper-button-prev{
	left:1250px;
}

 }